Skip to content
Browse files

[agent] Use bosh_common 0.5.4

Change-Id: I96cd8c8a50f6713f14f904ca10f3a2be65b86471
  • Loading branch information...
1 parent ec5bd3f commit 15525d789638f71721ac8db4bc4cdf59d87601fa @frodenas frodenas committed Jan 1, 2013
View
2 agent/Gemfile
@@ -2,7 +2,7 @@
source :rubygems
-gem "bosh_common", ">=0.5.1"
+gem "bosh_common", ">=0.5.4"
gem "highline"
gem "monit_api"
gem "nats", "=0.4.22"
View
4 agent/Gemfile.lock
@@ -12,7 +12,7 @@ GEM
multi_json (~> 1.1.0)
ruby-atmos-pure (~> 1.0.5)
uuidtools (~> 2.1.2)
- bosh_common (0.5.3)
+ bosh_common (0.5.4)
bosh_encryption (0.0.3)
gibberish (~> 1.2.0)
uuidtools (~> 2.1.2)
@@ -123,7 +123,7 @@ PLATFORMS
DEPENDENCIES
blobstore_client (~> 0.3.13)
- bosh_common (>= 0.5.1)
+ bosh_common (>= 0.5.4)
bosh_encryption (>= 0.0.3)
ci_reporter
guard
View
BIN agent/vendor/cache/bosh_common-0.5.3.gem
Binary file not shown.
View
BIN agent/vendor/cache/bosh_common-0.5.4.gem
Binary file not shown.

0 comments on commit 15525d7

Please sign in to comment.
Something went wrong with that request. Please try again.